Subject: Re: [bitcoin-dev] A Proposed Compromise to the Block Size Limit

From: Andrew Lapp <[email-masked]>
Date: Sun, 28 Jun 2015 15:22:53 -0400

I don't mind a set of central authorities being part of an option IF the 
central authority doesn't need to be trusted. On the blockchain, the 
larger miner is, the more you have to trust them to not collude with 
anyone to reverse your payments or destroy the trust in the system in 
some attack. On the Lightning network, a large hub can't steal my money.

I think most people share the sentiment that trustlessness is what 
matters and decentralization is just a synonym for trustlessness when 
talking about the blockchain and mining, however decentralization isn't 
necessarily synonymous with trustlessness nor is centralization 
synonymous with trust-requiring when you're talking about something else.

-Andrew Lapp

On 06/28/2015 01:29 PM, Gavin Andresen wrote:
> I can see how payment channels would work between big financial 
> institutions as a settlement layer, but isn't that exactly the 
> centralization concern that is making a lot of people worried about 
> increasing the max block size?